apiVersion: v1
kind: Secret
metadata:
  name: ada-bo-gateway-tls
  namespace: istio-ingress
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: ada-bo-gateway
  namespace: istio-ingress
spec:
  secretName: ada-bo-gateway-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: bo-gateway.staging.adaoncloud.com
  dnsNames:
    - bo-gateway.staging.adaoncloud.com
